.top-nav {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  color: #72706F;
  z-index: 1000;
  height: 80px;
  margin-bottom: 20px;
}
.top-nav small {
  display: block;
}

.login-info-right-box {
    text-align: right;
}
#settings-content .login-info-right-box {
    text-align: left;
	max-width: 300px;
    height: 80px;
    align-content: center;
}
.login-info-right-box .user-full-name {
	font-weight: 700;
	text-transform: uppercase;
}
.login-info-right-box .user-status {
	font-size: 1rem;
	font-variation-settings: 'FILL' 1;
	display: none;
}
.login-info-right-box .user-status.not-counted {
	color: #C20E1A;
	display: inline-block;
}
.login-info-right-box .user-status.counted {
	color: #50AF31;
	display: inline-block;
}

.menu-button-container {
  display: flex;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #72706F;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 0.5s ease;
  border-radius: 2px;
}
.menu-button::before {
  content: '';
  margin-top: -8px;
}
.menu-button::after {
  content: '';
  margin-top: 8px;
}

.menu {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  width: calc(100% - 40px);
  max-width: 360px;
  margin: 80px 20px 0 20px !important;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  padding: 0;
  background-color: #DFEEF7;
  border-radius: 20px;
  text-align: center;
}
.menu > li {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 1rem;
  overflow: hidden;
}
.menu > li a {
  margin: 20px 0 0;
}

#menu-toggle {
  display: none;
}
#menu-toggle ~ .menu li {
  height: 0;
  padding: 0;
  transition: all 0.5s ease;
}
#menu-toggle:checked ~ .menu li {
  height: 58px;
}
#menu-toggle:checked ~ .menu li:last-child{
  padding-bottom: 20px;
  height: 78px;
}
#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}
#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}
#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}